@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	min-width: 1000px;
	background: url(../images/common/bg_body.jpg?ver=0803) #FFEFBF;
	color: #643200;
	font-size: 13px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", Arial, sans-serif;
}
/* for IE7 */
*+html body {
	font-size: small;
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
}
/* for IE6 */
* html body {
	font-size: small;
	font-family: "ＭＳ Ｐゴシック";
}
a {
	text-decoration: underline;
	outline: none;
}
a:link {
	color: #FF007F;
}
a:visited {
	color: #FF007F;
}
a:hover {
	color: #FFAAD5;
}
a:active {
	color: #FFAAD5;
}

/*終了告知
------------------------------------------------------*/
.endcontents{ position: relative;}
.endcontents div{
	 filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; zoom: 1.0;
}

.ie8 .endcontents div p,
.ie8 .endcontents div p a{
	 filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; zoom: 1.0;
}

.endcontents-endtxt { position: absolute; left: 100px; top: 65px; z-index: 10;}

/* 背景
------------------------------------------------------*/
#container {
	margin: 0 auto;
	padding: 0;
	background: url(../images/common/bg_container.jpg?ver=0803) no-repeat center top;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}
#mainCol {
	width: 1000px;
	margin: 0 auto;
	padding: 32px 0 0;
}
/* ヘッダー
------------------------------------------------------*/
header {
	height: 168px;
}
#headerWrap {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
h1 a {
	width: 254px;
	height: 165px;
	position: absolute;
	top: -8px;
	left: -34px;
	background: url(../images/common/img_logo.png) no-repeat center top;
	display: block;
	z-index: 100;
	text-indent: -9999px;
}
h1 a:hover {
	width: 254px;
	height: 165px;
	background: url(../images/common/img_logo.png) -7px -177px no-repeat;
}
nav #gnavi {
	position: absolute;
	top: 6px;
	left: 214px;
	margin: 0;
	padding: 0;
}
nav #gnavi li {
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}
nav #gnavi li a {
	display: block;
}
/*navi on*/
nav #gnavi li#g-news a {
	width: 115px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat 0 0;
	float: left;
}
nav #gnavi li#g-news a:hover {
	width: 115px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat 0 -155px;
}
nav #gnavi li#g-play a {
	width: 109px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -115px -36px;
	float: left;
	position: absolute;
	left: 115px;
	top: 36px;
}
nav #gnavi li#g-play a:hover {
	width: 109px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -115px -191px;
}
nav #gnavi li#g-character a {
	width: 110px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -224px 0;
	float: left;
	position: absolute;
	left: 224px;
}
nav #gnavi li#g-character a:hover {
	width: 110px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -224px -155px;
}
nav #gnavi li#g-cardlist a {
	width: 115px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -336px -36px;
	float: left;
	position: absolute;
	left: 336px;
	top: 36px;
}
nav #gnavi li#g-cardlist a:hover {
	width: 115px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -336px -191px;
}
nav #gnavi li#g-event a {
	width: 109px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -444px 0;
	float: left;
	position: absolute;
	left: 444px;
}
nav #gnavi li#g-event a:hover {
	width: 109px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -444px -155px;
}
nav #gnavi li#g-product a {
	width: 109px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -553px -36px;
	float: left;
	position: absolute;
	left: 553px;
	top: 36px;
}
nav #gnavi li#g-product a:hover {
	width: 109px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -553px -191px;
}
nav #gnavi li#g-playshop p {
	width: 111px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -662px 0;
	float: left;
	position: absolute;
	left: 662px;
}
nav #gnavi li#g-playshop a {
	width: 111px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -662px 0;
	float: left;
	position: absolute;
	left: 662px;
}
nav #gnavi li#g-playshop a:hover {
	width: 111px;
	height: 117px;
	background: url(../images/common/btn_gnavi.png?ver=3) no-repeat -662px -155px;
}
#menu-top,#menu-bottom{
	display:none;
}

/* SNS
------------------------------------------------------*/
#snsWrap {
	float: right;
	padding: 168px 0 0 0;
}
ul.sns li {
	padding-right: 8px;
	float: left;
}
/* 各コンテンツ中ページ
------------------------------------------------------*/
#contentsCol {
	width: 745px;
	float: right;
}
h3 {
	width: 745px;
	height: 85px;
	background: url(../images/common/bg_contents_title.png) no-repeat 0 0;
}
h3 img {
	padding: 7px 11px;
}
#contentsWrap {
	width: 724px;
	background: url(../images/common/bg_contents_body.png) repeat-y;
	padding: 0 10px 0 11px;
}
#snaviCol {
	width: 255px;
	float: left;
}
#snavi {
	width: 226px;
	background: url(../images/common/bg_snavi_body.png) repeat-y;
	padding: 0 14px;
}
#snavi ul li {
	position: relative;
}
span.ico-new {
	display: block;
	position: absolute;
	width: 38px;
	height: 26px;
	top: -1px;
	right: -8px;
	text-indent: -9999px;
	background: url(../images/common/icon-new.gif) no-repeat 0 0;
	z-index: 1;
	filter: alpha(opacity=100); -ms-filter: "alpha( opacity=100 )"
	}
/*フッター
----------------------------------------------------------------*/
#footer-top {
	margin: -40px 0 8px 0;
	background: url(../images/common/bg_footer_top.png) repeat-x left top;
	padding: 0;
}
#footer {
	margin-top: 30px;
	padding-top: 20px;
	background: url(../images/common/bg_footer.jpg) repeat-x bottom center;
	height: 165px;
}
#footer .footerWrap {
	clear: both;
	width: 1000px;
	margin: 0 auto;
}
ul.footer-bnr {
	width: 980px;
	margin: 0 auto;
	padding: 60px 0 0 0;
}
ul.footer-bnr li {
	float: left;
	padding-right: 15px;
}
ul.footer-link li {
	float: left;
	margin: 10px 0 10px 10px;
}
ul.footer-link li.txt_copy {
	padding-right: 260px;
}
ul.footer-link li.btn_contact a, ul.footer-link li.btn_requirement a {
	display: block;
	color: #fff;
	text-decoration: none;
	height: 20px;
	text-align: center;
	padding: 5px;
	margin: 4px 1px;
	background: #850BFF;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
}
ul.footer-link li.btn_contact a:hover, ul.footer-link li.btn_requirement a:hover {
	background: #B871FF;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
}
/*PageTOP
----------------------------------------------------------------*/
#page-top {
	text-indent: -9999px;
	position: fixed;
	right: 0px;
	bottom: 30px;
	width: 125px;
	height: 134px;
	z-index: 1000000000000;
}
#page-top a {
	display: block;
	background: url(../images/common/btn_pagetop.png) top left no-repeat scroll;
	width: 115px;
	height: 115px;
	z-index: 1000000000000;
}
#page-top a:hover {
	margin-top: -8px;
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.pos-fix {
	width: 770px;
	position: relative;
}
/* 汎用クラス
------------------------------------------------------*/
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.fl-left {
	float: left;
}
.fl-right {
	float: right;
}
.mgt-10 {
	margin-top: 10px !important;
}
.mgt-15 {
	margin-top: 15px !important;
}
.mgt-20 {
	margin-top: 20px !important;
}
.mgb-10 {
	margin-bottom: 10px !important;
}
.mgb-15 {
	margin-bottom: 15px !important;
}
.mgb-20 {
	margin-bottom: 20px !important;
}
.pgt-10 {
	padding-top: 10px !important;
}
.pgt-15 {
	padding-top: 15px !important;
}
.pgt-20 {
	padding-top: 20px !important;
}
.pgb-10 {
	padding-bottom: 10px !important;
}
.pgb-15 {
	padding-bottom: 15px !important;
}
.pgb-20 {
	padding-bottom: 20px !important;
}
.hvr img:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.hvr50 img:hover{
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";}
.centeringImg {
	text-align: center;
}
.relative {
	position: relative;
}
.btn-Common:hover {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	-webkit-transition: all .5s;
	transition: all .5s;
}
ul.btn-2column {
	width:712px;
	margin:0px 6px;
}
ul.btn-2column li {
	display:inline-block;
	width:340px;
	margin:0px 8px;
	float:left;
}
